/*-----Flex Slider Css ----
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/

.flex-container a:hover,
.flex-slider a:hover {
	outline: none;
}

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img {
	width: 100%;
	display: block;
}

.flexslider .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .flexslider .slides {
	display: block;
}

* html .flexslider .slides {
	height: 1%;
}

.no-js .flexslider .slides > li:first-child {
	display: block;
}

/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/

.flexslider {
	margin: 0 0 60px;
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
 	-webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}

.flexslider .slides {
	zoom: 1;
}

.flexslider .slides img {
	height: auto;
	-moz-user-select: none;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.carousel li {
	margin-right: 5px;
}

.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '\f001';
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

.flex-direction-nav a.flex-next:before {
	content: '\f002';
}

.flex-direction-nav .flex-prev {
	left: -50px;
}

.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
}

.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 0.7;
 	left: 10px;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 0.7;
	right: 10px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
	z-index: -1;
}

.flex-pauseplay a {
  	display: block;
  	width: 20px;
  	height: 20px;
  	position: absolute;
  	bottom: 5px;
 	left: 10px;
 	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}

.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}

.flex-pauseplay a:hover {
	opacity: 1;
}

.flex-pauseplay a.flex-play:before {
	content: '\f003';
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
}

.flex-control-nav li {
  	margin: 0 6px;
  	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 11px;
  	height: 11px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  	-o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
  	border-radius: 20px;
}

.flex-control-paging li a:hover {
  	background: #333;
  	background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
  	background: #000;
  	background: rgba(0, 0, 0, 0.9);
  	cursor: default;
}

.flex-control-thumbs {
  	margin: 5px 0 0;
	position: static;
  	overflow: hidden;
}

.flex-control-thumbs li {
  	width: 25%;
  	float: left;
  	margin: 0;
}

.flex-control-thumbs img {
  	width: 100%;
  	height: auto;
	display: block;
	opacity: .7;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/

@media screen and (max-width: 860px) {
  
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 10px;
	  }
	
	 .flex-direction-nav .flex-next {
		 opacity: 1;
		 right: 10px;
	 }
}



/* - - 5_1_1 Slider CPT */

@font-face {
	font-family: 'flexslider-icon';
	src: url('/wp-content/themes/Divi-child/fonts/flexslider-icon.eot');
	src: url('/wp-content/themes/Divi-child/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/Divi-child/fonts/flexslider-icon.woff') format('woff'), url('/wp-content/themes/Divi-child/fonts/flexslider-icon.ttf') format('truetype'), url('/wp-content/themes/Divi-child/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
 	font-style: normal;
}

div#page-container {
    overflow-x: hidden;
}

.slide-content.slide-left {
    width: 45%;
    position: absolute;
    bottom: 50%;
    left:0;
    transform: translatey(50%);
}

.slide-content.slide-right {
    width: 45%;
    position: absolute;
    bottom: 50%;
    right: 0;
    transform: translatey(50%);
}
.slide-content.slide-center {
    width: 60%;
    position: absolute;
    text-align: center;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 50%;
    max-width: 700px;
}

.slide-content .btn-one {
    margin-top: 20px;
}

h2.slide-title {
    font-size: 50px;
    line-height: 1;
}

.slide-dark-text p.slide-text {
    color: #333;
}

.slide-content .btn-one {
    margin-top: 40px;
    line-height: 1.55;
    padding-bottom: 4px;
}

.slide-light-text h3.slide-pre-title {
    color: white;
}

.slide-light-text h2.slide-title {
    font-size: 50px;
    line-height: 1;
    color: white;
}
.slide-light-text p.slide-text {
    color: white;
}

.slide-content.slide-light-text a.btn-one {
    color: white;
    background: #34a2b6;
    padding: 10px !important;
    margin-top: 20px !important;
    position: relative;
    display: inline-block;
}

.slide-content.slide-light-text a.btn-one:hover:before{
  border-color:white;
}

.slide-content.slide-light-text a.btn-one:hover:after{
  border-color:white;
}

@media screen and (max-width:768px){

	h3.slide-pre-title {
		font-size: 15px;
	}

	h2.slide-title, .slide-dark-text h2.slide-title {
		font-size: 26px;
		line-height: 1;
	}

	p.slide-text {
		font-size: 12px;
	}

	.slide-content .btn-one {
		font-size: 12px;
	}

	.slide-light-text h2.slide-title {
		font-size: 26px;
	  }

	.slide-content.slide-center,
	.slide-content.slide-left,
	.slide-content.slide-right{
		width: 80%;
		transform: translateX(-50%);
		top:auto;
		bottom:0;
		left: 50%;
		right:auto;
		text-align:center;
	  }

	.slide-content.slide-dark-text {
		background: rgba(255, 255, 255, 0.7);
		padding: 20px;
	}

	.slide-content.slide-light-text {
		padding: 20px;
		background: rgba(0, 0, 0, 0.6);
	}
}

.cb-slider-wrap {
    padding: 0!important;
}

.cb-slider-wrap .et_pb_row {
    height: 100%;
    padding: 0;
    max-width: 100%;
    width:100%;
}

.cb-slider-wrap .et_pb_row .et_pb_column {
    height: 100%;
}

.cb-slider-wrap .et_pb_row .et_pb_column .et_pb_code {
    height: 100%;
    position: relative;
}

.cb-slider {
    height: 100%;
}

.cb-slide {
    height: 100%;
}

.slide-container {
    height: 100%;
    width: 80%;
    max-width: 1080px;
    position: relative;
    margin: 0 auto;
}

div#cb-slider-wrap {
    height: 100%;
    border:0px;
}

#cb-slider-wrap .flex-viewport{
	height:100%;
}

#cb-slider-wrap ol.flex-control-nav.flex-control-paging {
    position: absolute;
    bottom: 10px;
    z-index: 999;
}

ul.slides.cb-slider {
    padding-bottom: 0;
}

li.cb-slide.clone .slide-container {
    display: none;
}

ul.slides.cb-slider {
    padding: 0;
}

#cb-slider-wrap .flex-direction-nav a:before{
    font-size: 25px;
}

#cb-slider-wrap .flex-direction-nav a {
    height: 35px;
}
